﻿body
{
    margin:0px;
    padding:0px;
	background-image:url('../images/bg_main.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	font-family:arial;
	font-size:13px;
}
h1,h2,h3,p,ul,li
{
	margin:0px;
    padding:0px;
}
h1
{
	Font-size:16px;
	Font-style:italic;
	padding-bottom:10px;
}
a:link, a:active, a:visited
{
	outline:none;
}
.zero_border
{
	border:0px;
}
.bg_main
{
	width:100%;
	height:73px;
	background-color:rgb(0,51,153);
}
.main
{
	width:900px;
	margin:0 auto;
	clear:both;
}
.top
{
	width:900px;
	height:95px;
	background-image:url('../images/banner.jpg');
	background-repeat:no-repeat;
}
.navigation
{
    width:460px;
	height:30px;
	padding-top:15px;
	padding-left:415px;
	color:white;
}
.navigation ul  
{
	list-style-type:none;
	width:460px;
}
.navigation ul li
{
    height:25px;
	text-align:center;
    vertical-align:middle;
    line-height:25px;
    display:block;
	font-size:14px;
	font-weight:bold;
    float:left;
}
.navigation ul li a:link, .navigation ul li a:active, .navigation ul li a:visited, .navigation ul li a:hover
{
    
    height:25px;    
    color:White;
    text-decoration:none;
}
.navigation ul li a:hover
{
    display: block;
    color: gray;
}
.line
{
    width:1px;
	margin-left:15px;
	margin-right:16px;
    background-image:url('../images/bar.jpg');
    background-repeat:no-repeat;
	background-position:center 5px;
}
.container
{
	width:100%;
	position:absolute;
	top:55px;
	left:0px;
}
.header
{
	width:900px;
	height:270px;
	margin:0 auto;
	
}
.content
{
	width:900px;
	height:310px;
	background-image:url('../images/bg_content.png');
	background-repeat:no-repeat;
	margin:0 auto;
	clear:both;
}
.content_alternate
{
	width:890px;
	background-image:url('../images/bg_content.png');
	background-repeat:no-repeat;
	padding-left:10px;
	padding-top:10px;
	margin:0 auto;
	clear:both;
}
.content_three
{
	width:900px;
	height:510px;
	background-image:url('../images/bg_content.png');
	background-repeat:no-repeat;
	margin:0 auto;
	clear:both;
}
.left
{
	width:635px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	float:left;
}
.right
{
	width:235px;
	float:left;
	padding-top:10px;
}
.categories_right
{
	width:235px;
	height:100px;
	padding-bottom:5px;
}
.footer_main
{
    width:100%;
	background-color:black;
	height:75px;
	clear:both;
}
.footer
{
	width:880px;
	height:75px;
	margin:0 auto;
	vertical-align:middle;
	line-height:75px;
	color:white;
	font-size:10px;
	padding-left:20px;
	clear:both;
}
#special
{
    font-family: Cooper BlkHd BT;
    font-size: 20px;
}